name = "Hit Indication"
filename = "hitindication-1.20.1-1.3.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "f93bffec3df35fb118c443e93d2044a5b308ace0"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4691948
project-id = 848933
